html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
@media (min-width: 993px) {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 993px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imHeader { background-image: url('79D608C6177C8D4ADA455A7831E8F2F0.png'); background-position: left center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 85px; width:993px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(191, 207, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 30px; width:993px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 992.9px) and (min-width: 720px) {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('DA36F675583F33D7CE93BBB9FE435998.png'); background-position: left center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 83px; width:720px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('bottom-1-.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 44px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 719.9px) and (min-width: 480px) {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 480px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('6843F303DE8C0E812B8DE4440E013326.png'); background-position: left center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 83px; width:480px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('bottom-1-.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 44px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 479.9px)  {
		#imPageExtContainer { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('3B507E74B53C993DFC52D87D69392B76.png'); background-position: left center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 83px; width:320px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('bottom-1-.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 44px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
